html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {
	background:#1F1F24;
	font-size:14px;
	font-family: Helvetica;
	line-height:1.5em;
}

/* Default fonts */
h1,h2,h3,
h4,h5,h6  { font-family: Helvetica, sans-serif; }
body      { font-family: Helvetica, Verdana, sans-serif; } 
pre       { font-family: "Courier New", Courier, monospace; border-top:1px dashed #939393;border-bottom:1px dashed #939393; margin-bottom: 1em; padding: 16px; }
code      { font-family: monospace;} 
blockquote {padding-left:1.2em;margin:1.2em;margin-left: 0px;border-left:1px solid #939393;}

h1 { font-weight: bold; font-size: 24px; line-height:1.2em; padding-top: 1em; color:#000000; margin-bottom:7px;}
h2 { font-weight: bold; font-size: 20px; line-height:1.2em; padding-top: 1em; color:#000000; margin-bottom:7px;}
h3 { font-weight: bold; font-size: 16px; line-height:24px; color:#000000; }
h4 { font-weight: bold; font-size: 16px; line-height:24px; padding-top: 18px;}
h5 { font-size: 14px; margin-bottom:7px; }
h6 { font-size: 14px; }

p           { margin: 0 0 1em 0; text-align:left; }
.small		{ font-size: 12px; margin-bottom: 1em; margin-top:-7px; color:#222;}

ul, ol      { margin: 0 0 1em 24px; list-style-type:solid;}

a           { color: #800000; text-decoration: none; outline: none; }
a:hover     { color: #B30000; text-decoration: underline; }

h1 a, 
h2 a	{ color:#000000; text-decoration: underline; outline: none; }
h3 a,
h4 a	{ color:#000000; text-decoration: underline; outline: none; }
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover	{ color:#000000; text-decoration: underline; outline: none; }

p img		{ float:none; }
p img.right { margin-right:0; margin-left:1em; float:right; } /* Use this if the image is at the right of the <p>. */
p img.left { margin-right:1em; margin-left:0; float:left; } /* Use this if the image is at the left of the <p>. */
p img.top { margin-top:0;}

table.noborder   { margin-bottom: 16px; border-top:1px solid transparent; border-left:1px solid transparent; }
table.noborder th,
table.noborder td   { height: 13px; padding:2px 4px; border-bottom:1px solid transparent; border-right:1px solid transparent; }

hr				{ background: #ddd; color: #ddd; height:0.1em; margin:1em 0;}
hr.sectiondivider	{ background:#BCDA37; color:#BCDA37; height:0.2em; float:right; margin-top:1em; }

label {font-weight:normal;}
label.comment	{ width:150px;display:block;float:left;text-align:right;margin-right:10px }

.bordertop		{ border-top:1px solid #ddd;}
.borderbottom	{ border-bottom:1px solid #ddd;}

/* 12px works because we have two menus */

.menu1 {
	font-size: 1.0em;
	margin: 0.5em 0 0.5em 0;
}

.menu2 {
	font-size: 0.8em;
	margin: 0.5em 0 0.5em 0;
}

.menu1 li {
	display:inline;
	padding:0px;
	margin-right:14px;
}

.menu1 a {
	font-weight:normal;
	text-decoration:none;
	color:#EEE;
}

.menu1 a:hover {
	font-weight:normal;
	text-decoration:none;
	color:#AB0000;
}

.menu1 a.active {
	font-weight:normal;
	text-decoration:none;
	color:#AB0000;
}

.menu1 a.active:hover {
	font-weight:normal;
	text-decoration:none;
	color:#E30000;
}

.menu2 li {
	display:inline;
	padding:0px;
	margin-right:14px;
}

.menu2 a {
	font-weight:normal;
	text-decoration:none;
	color:#EEE;
}

.menu2 a:hover {
	font-weight:normal;
	text-decoration:none;
	color:#AB0000;
}

.menu2 a.active {
	font-weight:normal;
	text-decoration:none;
	color:#AB0000;
}

.menu2 a.active:hover {
	font-weight:normal;
	text-decoration:none;
	color:#E30000;
}

/* xfn styling */
a.[rel~="me"]
{
	padding-right: 25px;
	background: url(/images/xfn/xfn-me.png) no-repeat right;
}

a[rel~="colleague"]
{
	padding-right: 25px;
	background: url(/images/xfn/xfn-colleague.png) no-repeat right;
}
a[rel~="colleague"][rel~="met"]
{
	padding-right: 30px;
	background: url(/images/xfn/xfn-colleague-met.png) no-repeat right;
}

a[rel~="friend"]
{
	padding-right: 25px;
	background: url(/images/xfn/xfn-friend.png) no-repeat right;
}
a[rel~="friend"][rel~="met"]
{
	padding-right: 30px;
	background: url(/images/xfn/xfn-friend-met.png) no-repeat right;
}

a[rel~="sweetheart"]
{
	padding-right: 25px;
	background: url(/images/xfn/xfn-sweetheart.png) no-repeat right;
}
a[rel~="sweetheart"][rel~="met"]
{
	padding-right: 30px;
	background: url(/images/xfn/xfn-sweetheart-met.png) no-repeat right;
}